.house_detail_descr .item_col {flex: 0 0 50%; max-width: 50%; position: relative;}
.house_detail_descr .item_col.left_col {padding-right: 100px;}

.house_detail_descr .left_col .img {width: 100%; height: 100%;} 
.house_detail_descr .left_col .img img {object-fit: contain; width: 100%; height: 100%; border-radius: 16px;}

/*Документы*/
.house_documents {margin-top: 20px;}
.house_documents .item_doc {margin: 0 20px 10px 0;}
.house_documents .item_doc a {text-decoration: none; padding-left: 5px;}
.house_documents .item_doc:hover svg path {fill: var(--OPTION_BASE_COLOR)}

/*Видео*/
.video_box {
  position: relative;
  margin-top: 20px;
}
.video_box img {width: 100%; border-radius: 16px;}
.video_box .video_btn {
    top: 50%;
    margin-top: -30px;
    right: -60px;
    position: absolute;
    width: 120px;
    height: 120px;
    z-index: 1;
    cursor: pointer;
}
.video_box .video_btn circle, .video_box .video_btn path {transition: all 0.1s ease-out 0s;}

.video_box:hover .video_btn circle {fill: var(--OPTION_BASE_COLOR); stroke: var(--OPTION_BASE_COLOR)}
.video_box:hover .video_btn path {fill: #FFF}

.video_box video {
  display: block;
  height: auto;
  width: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transition: all 0.2s;
  transform: translate(-50%,-50%);
  object-fit: fill;
  border-radius: 16px;
}
video::-webkit-media-controls-fullscreen-button {display: none;}
.video_box.on .video_btn {display: none;}

/*.col-xl-  (>= 1200px)*/
@media screen and (min-width: 1200px)
{
       
}
/*.col-lg-  (>= 992px)*/
@media screen and (max-width: 1200px)
{
    .house_detail_descr .item_col {flex: 0 0 100%; max-width: 100%; position: relative;}     
    .house_detail_descr .item_col.left_col {padding-right: 0;}
    .house_detail_descr .item_col.right_col {padding: 20px;}
    .house_detail_descr .video_box .video_btn {left: 50%; margin-left: -60px;}
}
/*.col-md-  (>= 768px)*/
@media screen and (max-width: 991px)
{
    
}
/*.col-sm-  (>= 576px)*/
@media screen and (max-width: 767px)
{
    
}
/*.col-*/
@media screen and (max-width: 575px)
{
    
}

